RubyGems Navigation menu

dummy_gen-rails 0.0.5

Generator for creating a dummy application for use in Rails 3 engine development.

Versions:

  1. 0.0.5 - September 26, 2012 (7 KB)
  2. 0.0.1 - September 25, 2012 (6 KB)

Runtime Dependencies (1):

  • rails ~> 3.2
  • Development Dependencies (3):

  • ammeter ~> 0.2.8
  • rspec ~> 2.11.0
  • rspec-rails ~> 2.11.0
  • Owners:

    Authors:

    • Scott M. Kroll

    SHA 256 checksum:

    839e824fc804b4f5ec670ba7d8c2a0c282a3c78ad8c5e8bd03586e7b748f75a5

    Total downloads 5,161

    For this version 2,888

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: